/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ffff00;
	}
.cc02               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #ff0000;
	}
.cc03               { /* Common */
	font            : bold 14pt 'Arial', Helvetica, sans-serif;
	color           : #008080;
	}
.cc04               { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
div#e19             { /* 391GBR File Download Cen... */
	position        : absolute;
	left            :  68.25pt;
	top             :  21.00pt;
	width           : 408.00pt;
	height          :  25.50pt;
	}
div#e18             { /* Folder : http://tromberg... */
	position        : absolute;
	left            :  69.00pt;
	top             :  55.50pt;
	width           : 555.00pt;
	height          :  19.50pt;
	}
div#e17             { /* Rules : Right click on t... */
	position        : absolute;
	left            :  31.50pt;
	top             :  92.25pt;
	width           : 609.75pt;
	height          :  36.75pt;
	}
div#e16             { /* 1. BC1.mpg - Latest high... */
	position        : absolute;
	left            :  24.75pt;
	top             : 156.00pt;
	width           : 468.00pt;
	height          :  14.25pt;
	}
div#e15             { /* 2. BlacktownFestivalMedi... */
	position        : absolute;
	left            :  24.75pt;
	top             : 182.25pt;
	width           : 545.25pt;
	height          :  14.25pt;
	}
div#e14             { /* 3. HornsbyMusicVideo.mpg... */
	position        : absolute;
	left            :  24.75pt;
	top             : 210.75pt;
	width           : 539.25pt;
	height          :  14.25pt;
	}
div#e13             { /* 4. WeddingTourNorthSydne... */
	position        : absolute;
	left            :  24.75pt;
	top             : 239.25pt;
	width           : 604.50pt;
	height          :  17.25pt;
	}
div#e12             { /* 5. MudPuddle101-UTube.av... */
	position        : absolute;
	left            :  24.75pt;
	top             : 268.50pt;
	width           : 588.75pt;
	height          :  18.75pt;
	}
div#e11             { /* 6.  */
	position        : absolute;
	left            :  24.00pt;
	top             : 298.50pt;
	width           : 614.25pt;
	height          :  14.25pt;
	}
div#e10             { /* 7.  */
	position        : absolute;
	left            :  24.75pt;
	top             : 328.50pt;
	width           : 618.00pt;
	height          :  14.25pt;
	}
div#e9              { /* 8.  */
	position        : absolute;
	left            :  24.75pt;
	top             : 357.75pt;
	width           : 552.00pt;
	height          :  14.25pt;
	}
div#e8              { /* 9.  */
	position        : absolute;
	left            :  24.75pt;
	top             : 388.50pt;
	width           : 474.75pt;
	height          :  14.25pt;
	}
div#e7              { /* 10.  */
	position        : absolute;
	left            :  24.75pt;
	top             : 421.50pt;
	width           : 480.00pt;
	height          :  14.25pt;
	}
div#e6              { /* 11.  */
	position        : absolute;
	left            :  24.75pt;
	top             : 450.75pt;
	width           : 624.00pt;
	height          :  14.25pt;
	}
div#e5              { /* 12.  */
	position        : absolute;
	left            :  24.75pt;
	top             : 478.50pt;
	width           : 528.75pt;
	height          :  14.25pt;
	}
div#e4              { /* 13.  */
	position        : absolute;
	left            :  24.75pt;
	top             : 503.25pt;
	width           : 486.00pt;
	height          :  14.25pt;
	}
div#e3              { /* 14.  */
	position        : absolute;
	left            :  24.75pt;
	top             : 530.25pt;
	width           : 510.00pt;
	height          :  14.25pt;
	}
div#e2              { /* 15.  */
	position        : absolute;
	left            :  24.75pt;
	top             : 558.75pt;
	width           : 510.00pt;
	height          :  14.25pt;
	}
div#e1              { /* 16.  */
	position        : absolute;
	left            :  24.75pt;
	top             : 588.00pt;
	width           : 510.00pt;
	height          :  14.25pt;
	}
body#page           { /* Page Body */
	background-color: #000000;
	}



/*--- EndOfFile ---*/
